<!DOCTYPE html>
{% load static %}
<html>
    <head>
        <title>Todo Lists</title>
        <link rel="stylesheet" href="{% static 'css/app.css'%}">
    </head>
    <body>
        <header>
            <nav>
                <li><a href="{% url 'create_todolist' %}">Create List</a></li>
                <li><a href="{% url 'todoitem_create' %}">Create Item</a></li>
            </nav>
        </header>
        <main>
            <div>
            <h2> Todo Lists:</h2>
            <ul>
                {% for ln in banana %}
                <li>
                    <a href="{% url 'detail_todolist' ln.pk %}">{{ ln.name }}</a>
                </li>
                {% endfor %}
            </ul>
        </div>
        </main>
        <footer></footer>
    </body>